.buttons2{
    font-size: 11px;
    color: maroon;
    border-color: #000000;
    background-color: gold;
    border-width: 4px;
    width: 20%;
    height: 8%;
    font-family: 'resources/fonts/PAPYRUS.ttf';
    border-radius: 70%;
}

.buttons{
    font-family: 'roman';
    width: 60px;
    height: 30px;
    border-width: 2px;
    border-radius: 50%;
    border-color: rgb(154,154,154);
    background-color: gainsboro;
    color: rgba(0,0,0,0.7);

}

.buttons:hover{
    border-color: rgba(137, 206, 248, 0.9);
    border-width: 3px;
    background-color: rgb(240,240,240);
}

.buttons2:hover{
    border-width: 20px;
    width: 80%;
    font-size: 50px;
    height: 32%;
    background-color: rgba(255, 217, 0, 0.281);
    font-family: 'resources/fonts/monaco.ttf';
}

.textfields{
    color: black;
    background-color:rgb(240,240,240);
    border-width: 2px;
    font-family: 'resources/fonts/imessage/HelveticaNeueMed.ttf';
    border-radius: 70%;
    width: 300px;
}

.textfields:focus{
    border-width: 4px;
}

.slide{
    color: gainsboro;
    border-color: gainsboro;
    border-width: 4px;
    width: 45%;
}

.counter{
    color: #000000;
    font-family: 'resources/fonts/imessage/HelveticaNeueMed.ttf';
    width: 60px;
    height: 80px;
}

.dropy{
    font-family: 'resources/fonts/imessage/HelveticaNeueMed.ttf';
}
